uuid: 02d37128-ccc7-4805-a899-b9025a357b05
langcode: de
status: true
dependencies:
  config:
    - comment.type.default
id: comment.default.uid
field_name: uid
entity_type: comment
bundle: default
label: Benutzer-ID
description: 'Die Benutzer-ID des Kommentar-Autors.'
required: false
translatable: false
default_value:
  -
    target_id: '0'
default_value_callback: ''
settings:
  handler: default
  handler_settings: {  }
field_type: entity_reference
